CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 24.0.1558.64, গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
CFBundleName = "Opera";
NSContactsUsageDescription = "আপনার যোগাযোগগুলির থেকে বিশদ তথ্য আপনাকে Opera-তে আরো দ্রুত ফর্ম পূরণ করতে সাহায্য করতে পারে।";
NSHumanReadableCopyright = "গ্রন্থস্বত্ব 1995-2014 Opera Software ASAı সর্বস্বত্ব সংরক্ষিতı৷";
